pipemixer(1)

NAME
pipemixer - audio mixer for pipewire

SYNOPSIS
pipemixer [OPTIONS]

DESCRIPTION
pipemixer is a terminal-based audio mixer for the pipewire audio system.

OPTIONS

-c, --config
    Path to configuration file, see pipemixer.ini(5) for details.

-l, --loglevel
    Set log level. Accepted values: DEBUG, INFO, WARN, ERROR, QUIET.

-L, --log-fd
    Write log output to the specified file descriptor (must be open for writing).

-C, --color
    Force colored log output.

-h, --help
    Display help message and exit.

CONTROLS
By default, pipemixer uses the following keybinds:

j, Down arrow
    Move focus to the next item.

k, Up arrow
    Move focus to the previous item.

g, G
    Move to the first or to the last item, respectively.

l, Right arrow
    Increase volume.

h, Left arrow
    Decrease volume.

t, Tab
    Switch to the next tab.

T, Shift+Tab
    Switch to the previous tab.

1, 2, 3, 4, 5
    Switch to the 1st, 2nd, 3rd, 4th, or 5th tab.

m   Toggle mute status.

Space
    Toggle channel lock (affects whether volume changes apply to all channels).

p   Show route selection menu.

P   Show profile selection menu.

D   Set focused source or sink as default.

Enter
    Confirm selection.

Escape
    Cancel selection or quit pipemixer if not in menu.

q   Quit the application.

BUGS
Please report bugs to https://github.com/heather7283/pipemixer/issues

When reporting bugs:
•   Provide backtrace with symbols if you experience a crash.
•   Describe steps necessary to reproduce the issue.
•   Attach output of pw-dump (note that it might contain sensitive information).

SEE ALSO
pulsemixer: https://github.com/GeorgeFilipkin/pulsemixer
pwvucontrol: https://github.com/saivert/pwvucontrol

pipemixer.ini(5), wpctl(1)